#!/opt/anaconda1anaconda2anaconda3/bin/python
if __name__ == '__main__':
    import sys
    import bob.ip.facedetect.script.collect_training_data

    sys.exit(bob.ip.facedetect.script.collect_training_data.main())
